@charset "utf-8";
/* CSS Document */
BODY {
	MARGIN: 0px;
	padding: 0px;
	POSITION: relative;
	font-family:"宋体";
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-align: left;
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	margin:0px; padding:0px; border:0px;
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LEGEND {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;  border: 0px;
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
SELECT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

A {
	COLOR: #333333;
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: none;
	filter:alpha(opacity=70);
	-khtml-opacity:0.7;
	opacity:0.7;

}
EM {
	FONT-STYLE: normal
}
LI {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: top; BORDER-LEFT-WIDTH: 0px
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
BUTTON {
	BACKGROUND: #fff
}
INPUT {
	BACKGROUND: #fff
}
SELECT {
	BACKGROUND: #fff
}
TEXTAREA {
	BACKGROUND: #fff
}
P {
	WORD-WRAP: break-word
}

/*clear*/
.clear{ clear:both;}
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/
h1,h2,h3,h4,h5,h6{ text-align:left;font:normal 12px/200% "宋体";}
.m10{ margin:10px auto;}
.m20{ margin:20px auto;}
.m30{ margin:30px auto;}
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}
.mb20{ margin-bottom:20px;}
.w1000{
	width:1000px;
	float: left;
}
.list_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat 0 10px; padding-left:12px;}
.fl{ float:left;visibility: visible; overflow: hidden; position: relative; z-index: 2; left: 0px; height:360px; }
.fr{ float:right;}
.gray,.gray a:link,.gray a:visited,.gray a:hover{ color:#666;}
.red,.red a:link,.red a:visited,.red a:hover{ color:#cc3333;}
.blue,.blue a:link,.blue a:visited,.blue a:hover{ color:#1680cc;}
.black,.black a:link,.black a:visited,.black a:hover{ color:#000;}
.withe,.withe a:link,.withe a:visited,.withe a:hover{ color:#fff;}
.font_yh{ font-family:\5FAE\8F6F\96C5\9ED1;}
.font_14{ font-size:14px;}


/*fx*/
.fx {
	width: 1000px;
	height: 25px;
	padding-top: 400px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 30px;
}
.fx h1 {
	float: left;
	width: 60px;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 22px;
	height: 25px;
	padding-left: 340px;
}
.fx h2 {
	float: left;
	width: 280px;
	line-height: 24px;
	height: 25px;
	text-align: left;
}
.dy {
	width: 860px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 24px;
	color: #FFFFFF;
	text-indent: 28px;
	padding-top: 80px;
	padding-bottom: 10px;
}

.xf_bg {
	background-color: #C60203;
	float: left;
	width: 100%;
}
/*main*/


.banner {
	background-image: url(315_01.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	float: left;
	height: 600px;
	width: 100%;
	background-color: #1680CC;
}
.main {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.nav {
	float: left;
	width: 1000px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.left {
	float: left;
	width: 350px;
	padding-right: 15px;
}
.mid {
	float: left;
	width: 350px;
	padding-right: 15px;
	padding-top: 55px;
}
.rit {
	float: left;
	width: 270px;
}

/*p7*/
.p7_content{
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
.p7_content .fl{
	width:951px;
	position:relative;
	height:360px;
	overflow:hidden;
	background-color: #c60303;
	background-image: url(315_11.jpg);
	background-position: 690px 70px;
	background-repeat: no-repeat;
}
.p7_content .fl ul li{
	height:360px;
	position:relative;
	z-index:11;
	font-size:0px;
}
.p7_content .fl ul li h2{display:none;}
.p7_content .fr{
	width:49px;
	overflow:hidden;
}
.p7_content .fr dt{ margin-bottom:1px;}
.p7_content .fr .wrap{
	height:262px;
	overflow:hidden;
	position:relative;
}
.p7_content .fr .next, .p7_content .fr .prev{cursor:pointer;}
.p7_content .fr ol{position:relative;}
.p7_content .fr ol li{
	width:49px;
	height:49px;
	font-size:14px;
	margin-bottom:1px;
	cursor:pointer;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 49px;
	font-weight: normal;
	background-color: #F4F5F7;
	margin-top: 1px;
}
.p7_content .fr ol li a{
	color:#006EBB;
	text-decoration:none;
}
.p7_content .fr ol li.cur{ background:#006ebb;}
.p7_content .fr ol li.cur a{ color:#fff; text-decoration:none;}

.p7_content .fl .layer{
	height:533px;
	padding:20px;
	width:160px;
	position:absolute;
	top:0;
	left:-200px;
	z-index:11;
	height:360px;
}
.p7_content .fl .layer img{ display:block; margin:20px auto;}
.p7_content .fl .layer p{position:absolute; bottom:30px; padding:0 10px 0 0; display:block; width:170px; overflow:hidden;}
.p7_content .fl .layer span{ border-bottom:#fff 1px dotted; line-height:220%; padding:6px 0;}
.p7_content .fl em{
	background:#000;
	width:200px;
	height:360px;
	filter:Alpha(Opacity=50);
	opacity: 0.5;
	-moz-opacity:0.5;
	display:block;
	position:absolute;
	z-index:10;
	left:-200px;
}
.p7_content .fl .pic{
	position:relative;
	z-index:5;
	zoom:1;
	background-image: url(315_04.jpg);
	background-repeat: no-repeat;
	background-position: 10px top;
	height: 360px;
	width: 665px;
	padding-left: 10px;
}
.p7_content .fl .pic img {
	padding-top: 42px;
	padding-left: 19px;
	border:0px;
	float: left;
	width: 264px;
	height: 264px;
}
.p7_content .fl .pic h1 {
	font-family: "黑体";
	font-size: 18px;
	line-height: 28px;
	font-weight: bold;
	color: #333333;
	float: left;
	width: 305px;
	padding-left: 20px;
	padding-top: 60px;
}
.p7_content .fl .pic h3 {
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	color: #666666;
	float: left;
	width: 305px;
	padding-left: 20px;
	padding-top: 20px;
}
.tt {
	float: left;
	width: 350px;
	padding-bottom: 10px;
}
.news_t {
	font-size: 13px;
	font-weight: normal;
	float: left;
	width: 350px;
	padding-bottom: 15px;
	line-height: 24px;
}
.news {
	float: left;
	width: 350px;
	padding-top: 15px;
	padding-bottom: 10px;
}
.news_lb {
	float: left;
	width: 350px;
}
.news_lb li {
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	float: left;
	height: 28px;
	width: 350px;
	overflow: hidden;
}
.news_f {
	float: left;
	width: 350px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.news_f h1 {
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	float: left;
	width: 350px;
	height: 28px;
	overflow: hidden;
}
.news_f h2 {
	float: left;
	width: 350px;
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	color: #666666;
	height: 84px;
	overflow: hidden;
	text-indent: 26px;
}
.news_f h2 a {color: #666666;}
.hd {
	float: right;
	width: 350px;
	padding-bottom: 15px;
}
.rit_t {
	float: left;
	height: 37px;
	width: 270px;
	padding-bottom: 25px;
}
.rit_m {
	float: left;
	width: 258px;
	border: 1px solid #CCCCCC;
	padding: 5px;
}
.ken {
	float: left;
	width: 258px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #D7D7D7;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.ken_t {
	float: left;
	width: 258px;
	padding-bottom: 15px;
}
.ken_m {
	float: left;
	width: 258px;
}
.ken_m li {
	float: left;
	width: 258px;
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	height: 28px;
	overflow: hidden;
}
.ken_m h1 {
	font-size: 14px;
	line-height: 32px;
	font-weight: bold;
	float: left;
	height: 32px;
	width: 258px;
	overflow: hidden;
}
.ken_m h2{
	float: left;
	width: 258px;
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	color: #666666;
	height: 56px;
	overflow: hidden;
}
.ken_m h2 a{color: #666666;}
.ken_m img {
	float: left;
	height: 23px;
	width: 23px;
	padding: 2px;
}
.hb_t {
	float: left;
	width: 1000px;
}
.hb_m {
	float: left;
	width: 968px;
	border-right-width: 6px;
	border-bottom-width: 6px;
	border-left-width: 6px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CA0000;
	border-right-color: #CA0000;
	border-bottom-color: #CA0000;
	border-left-color: #CA0000;
	padding: 10px;
}
.wb {
	background-image: url(315_59.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 978px;
	background-color: #C80000;
	padding-top: 65px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.footer {
	float: left;
	width: 100%;
	height: 80px;
	padding-top: 10px;
}
.ny {
	float: left;
	width: 980px;
	font-family: "黑体";
	font-size: 32px;
	line-height: 60px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 20px;
}
.ny a {color: #FFFFFF;}
.ny_m {
	float: left;
	width: 1000px;
	height: 28px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFFFFF;
	line-height: 28px;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.ny_m a{
	color: #333333;
	text-align: center;
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	background-color: #CCCCCC;
	float: left;
	height: 28px;
	width: 90px;
	margin-right: 10px;
}
